.bg-co-light {
    background-color: #9500FF;
}

.bg-co, input:checked ~ .dot {
    background-color: #614696;
}

.bg-co-dark {
    background-color: #271C3C;
}

.bg-black-94, #user-menu li:hover {
    background-color: #111111;
}

.bg-black-87 {
    background-color: #222222;
}

.bg-black-07 {
    background-color: #eeeeee;
}

.co-light {
    color: #9500FF;
}

.co {
    color: #614696;
}

.co-medium, input:checked ~ .dot {
    color: #443169
}

.co-dark {
    color: #271C3C;
}

.co-black-07 {
    color: #eeeeee;
}

.co-black-87 {
    color: #222222;
}

.b-black-87 {
    border-color: #222222;
}

.b-black-07 {
    border-color: #eeeeee;
}

.b-co-light {
    border-color: #9500FF;
}

.b-co {
    border-color: #614696;
}

.logo {
    background: url(../images/logo_white.svg);
}

/* Code Cards */

.card .title{
    text-shadow: 0px 0px 5px #eeeeee;
}
